cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
673
Views
0
Helpful
6
Replies
Beginner

Cisco LMS 3.2 - Unable to sync archive for WLC 4402

Anyone can help please? My LMS 3.2 is unable to poll config from my WLC 4402. I have these errors:

CM0056 Config fetch failed for 172.25.0.36 Cause: CM0204 Could not create DeviceContext for 91 Cause: CM0206 Could not get the config transport implementation for 172.25.0.36 Cause: CM0202 Could not access 172.25.0.36 via SNMP. Action: Check the Read Community string Action: Check if required device packages are available in RME. Action: Check if protocol is supported by device and required device package is installed.

Thanks!

6 REPLIES 6
Highlighted
Enthusiast

Re: Cisco LMS 3.2 - Unable to sync archive for WLC 4402

Hi,

Kindly  post the result of the Device Credentials Report from RME > Devices   > Device Management > Device Credentails verification job.

Thanks,

Gaganjeet

Highlighted
Beginner

Re: Cisco LMS 3.2 - Unable to sync archive for WLC 4402

Hi,

Here are some of the screenshots. It seems that LMS doesn't support WLC. Device verfication report said that SNMP failed however, SNMP walk is successful.

Regards,

Almar

Highlighted
Enthusiast

Re: Cisco LMS 3.2 - Unable to sync archive for WLC 4402

Hi,

Thanks for sharing the output. It looks like device packages for this device types are missing. Kindly do snmpwalk for this device from Device Center ( LMS > Fuctional View ) for the OID :- 1.3.6.1.2.1.1.2

Thanks,

Gaganjeet

Highlighted
Beginner

Re: Cisco LMS 3.2 - Unable to sync archive for WLC 4402

Hi Gaganjeet,

Attached is the snmp walk output to the WLC.

Thanks,

Highlighted
Enthusiast

Re: Cisco LMS 3.2 - Unable to sync archive for WLC 4402

Hi,

This WLC device is having SysObjectID --> 1.3.6.1.4.1.14179.1.1.4.3 which is supported device for LMS 3.2 as per the following document:-

http://www.cisco.com/en/US/docs/net_mgmt/ciscoworks_lan_management_solution/3.2/device_support/table/lms32sdt.html

Now, we need to check if we do have the required device package installed to get this type of device suported in LMS 3.2

How to check if the device package for this device is available :-

Go to Common Services > Software Center > Device Updates > Click on the number next to RME > Set the filter to -> SysObjectID and enter the sysobjectID of your device --> 1.3.6.1.4.1.14179.1.1.4.3 and see if it show the device package for WLC device. If yes, kindly share the screenshot of the same

If not, then try to upgrade the MDF package first from Common Services > Software Center > Device Update > Select Common Services > check for the updates at CCO and if any later version of MDF and meta data package available then installed it.

After this, try to update the RME device packages as well in the same way and install the all the available RME device packages. This not only help to get the WLC device support but also extent the support for lots of other devices too and add more functionality to your CiscoWorks LMS 3.2

Thanks

Gaganjeet

Highlighted
Beginner

Re: Cisco LMS 3.2 - Unable to sync archive for WLC 4402

Hi Gaganjeet,

Your help is much appreciated. I tried your suggestions, however I still have no luck after installing the updates. I noticed that LMS defined OID for WLC 4402 is 1.3.6.1.4.1.9.1.747. This doesn't matches with the OID on my WLC. I'm not sure if I'm doing something wrong because I already installed the update which contains the correct OID that matches the OID on my WLC. I'll try to review again, may be I'll get lucky.

Thanks,

Almar

CreatePlease to create content
Content for Community-Ad